Subject: Jeeg and Talen: tai or ta'i?

From: Pierre Abbat <[email-masked]>
Date: Wed, 16 Oct 2002 20:59:32 -0400

I'm trying to fill in my literal translation from Jorge's translation and I 
found a discrepancy: {le gandi pia traci lo Rara *gi duo* be ji lepo lo gandi 
pa traci} I translated as {le cevni puca'o litru le kensa *ta'i* de poi lo 
cevni pu litru}, but Jorge as {cy ca'o litru le kensa *tai* lo'e nu lo'e 
cevni cu litru}. Which is correct?

Mine needs a {lenu} for {lepo}. I'm putting it in, as well as any question 
marks I can figure out.

phma